
{: test that a missing comma in the program header causes a fatal error}

{$d+}
program e015( input; output ); {!!! should be ','}

begin {e015}

   writeln( 'fails: header parameter syntax error' );
end. { e015 }

